It seems I'll be getting my new DSTWO after all...

Discussion in 'Supercard' started by Amici, Dec 24, 2010.

Dec 24, 2010
  1. Amici
    OP

    Member Amici GBAtemp Regular

    Joined:
    Aug 5, 2006
    Messages:
    204
    Location:
    Manila
    Country:
    Philippines
    Well, after countless headaches trying to order my DSTWO, it seems I will finally be getting one after all [​IMG] I'll be receiving my GBAtemp cart in the next few days, and I was hoping you guys can help me with getting started?

    What's the latest version of the firmware? And where to download? But more importantly, where to get all the latest plugins and emulators? I'm thinking I should just go to the DSTWO official forums but I'm hearing stuff here about the official SNES emulator being an inferior version, and how I should stick with an earlier version of the GBA emu? Anyone care to clarify this? And are there any other plugin stuff I should learn about?
     
  2. Bingo83

    Newcomer Bingo83 Member

    Joined:
    May 29, 2010
    Messages:
    18
    Country:
    United Kingdom
    Everything you need is on the Downloads (Filetrip) button on the top banner on the forums, goto NDS Flashcart files, then select Supercard. I then sort by date added to ensure that the latest releases are the 1st listed.
     
  3. Stevetry

    Banned Stevetry Most perverted person in GBATEMP

    Joined:
    Jan 15, 2009
    Messages:
    1,294
    Location:
    Puertorico
    Country:
    Puerto Rico
  4. riverchen

    Member riverchen GBAtemp Fan

    Joined:
    Sep 27, 2009
    Messages:
    406
    Country:
    United States
    So, for the GBA emu, there used to be a file called game_config.txt, that improved compatibility, but version 1.3 (i think) blocked the reading of it. Many people have downgraded to 1.2 i think. For the SFC, there's another version with sound patches, its called bagsfc. Use that.
     
  5. CannonFoddr

    Member CannonFoddr Regular GBATemp Lurker

    Joined:
    Sep 23, 2006
    Messages:
    4,106
    Location:
    Sitting by computer
    Country:
    United Kingdom
    As said above - the latest firmware is v1.08 and latest OFFICIAL plugins are avaliable here. Also mentioned above are the Unofficial plugins here
    and you can find several skins (which I know you haven't asked about) here, here and here (If you choose to use Stormwave 'skin installer' you can find most of the skins also on this Wiki page)

    Bottom line about these is that the official Supercard DSTwo SNES emulator isn't really that bad BUT BassAceGold has improved on it - find it here which many people recommend using

    As for the GBA Emulator - the Latest official version (v1.3) has/had some problem with the 'game_config.txt' (which is used for better GBA compatibility), so many people recommend going back to the older v1.21 official GBA Emulator and using the game_config.txt file for better GBA compatibility instead
     
  6. jgblahblahblah

    Member jgblahblahblah GBAtemp Regular

    Joined:
    Jun 14, 2010
    Messages:
    173
    Country:
    United States
    e
     
    Last edited by jgblahblahblah, Dec 11, 2015
  7. Amici
    OP

    Member Amici GBAtemp Regular

    Joined:
    Aug 5, 2006
    Messages:
    204
    Location:
    Manila
    Country:
    Philippines
    Nice, that's just what I needed. Will download while waiting for my card [​IMG] Thanks everyone, and Merry Christmas!
     

Share This Page